<?xml version="1.0" encoding="utf-8"?>
<component size="259,80" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n9_9aez" name="n9" src="9aez21" fileName="img/shop_gift_small_btn_off.png" xy="0,0">
      <gearDisplay controller="can_buy" pages="1"/>
    </image>
    <image id="n7_d3a9" name="n7" src="9aez22" fileName="img/shop_gift_small_btn_on.png" xy="0,0">
      <gearDisplay controller="can_buy" pages="0"/>
    </image>
    <text id="n6_agfu" name="btn_text" xy="10,12" size="239,54" grayed="true" fontSize="40" color="#464d50" align="center" vAlign="middle" autoSize="shrink" shadowColor="#57addb" shadowOffset="1,3" text="07:10:10">
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <gearColor controller="can_buy" pages="0,1" values="#10354d,#217700|#464d50,#575656"/>
    </text>
  </displayList>
  <Button/>
</component>